package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum  WorkerPolicyStatusEnum implements BaseEnum {

    ON("ON", "保障中"),
    WAIT_ON("WAIT_ON", "待生效"),
    OFF("OFF", "失效"),

    ;

    private final String key;
    private final String remark;
}
